services:
  npm:
    image: 'jc21/nginx-proxy-manager:latest'
    container_name: npm
    restart: unless-stopped
    ports:
      - '80:80'
      - '81:81'
      - '443:443'
    volumes:
      - /opt/homelab/data/npm/data:/data
      - /opt/homelab/data/npm/letsencrypt:/etc/letsencrypt
